
TYPO3.Neos - Task # 11177

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-30 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Remove "OpenID" button from login screen (because that's not implemented yet)
Description

History
#1 - 2010-11-30 22:59 - Rens Admiraal
- Status changed from New to Accepted
- Assigned To set to Rens Admiraal

#2 - 2010-11-30 23:09 - Rens Admiraal
- Status changed from Accepted to On Hold

#3 - 2010-12-01 17:50 - Karsten Dambekalns
- Status changed from On Hold to Under Review

#4 - 2010-12-10 17:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
